1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

FC6 and Plesk 8.11

Discussion in 'Plesk for Linux - 8.x and Older' started by 105547111, Apr 25, 2007.

  1. 105547111

    105547111 Silver Pleskian

    32
    30%
    Joined:
    Jul 13, 2006
    Messages:
    643
    Likes Received:
    2
    Hi,

    I just put together my server and got it all running with FC6

    I then installed Plesk 8.11

    Apart from having to pull off php as mine was too new, I got it on.

    However I did not notice, but my firestarter firewall is dead.

    If I click it in the menu I get this:

    A proper configuration for Firestarter was not found. If you are running Firestarter from the directory you built it in, run 'make install-data-local' to install a configuration, or simply 'make install' to install the whole program.

    Firestarter will now close.

    Tried yum remove firestarter and reinstall the same. Even deleted every /firestarter instance I could find, still the same.

    Is this normal, does plesk wipe out firestarter (I am using firewall in plesk)

    Thanks!
     
  2. bskrakes

    bskrakes Basic Pleskian

    24
    23%
    Joined:
    May 18, 2007
    Messages:
    92
    Likes Received:
    0
    Hi there...

    So I just setup my VMware Server with a virtual machine running FC6 and I am having problems with the firewall as well. When I boot the OS and watch the services start up I get the following:

    Firewall: psa firewall disabled

    But when I access Plesk via control panel it shows that its running.

    This program you call firestarter, is it no the base firewall installed with? I am guessing not, I just googled it. Why are you installing a firewall when Plesk comes with it?

    Do you get any other erros when startup services load? I get VPN disabled and HTTP error [7]

    Thanks
     
  3. bskrakes

    bskrakes Basic Pleskian

    24
    23%
    Joined:
    May 18, 2007
    Messages:
    92
    Likes Received:
    0
    Ok so I will answer my own questions:

    1) psa-firewall, needs to be activated by the Plesk CP. Go into modules then firewall and edit configuration and activate then a script will need to be run.

    Here are the ports required to be open for Plesk:
    Plesk Forum Link: http://kb.swsoft.com/article_16_391_en.html

    2) VPN must be activated via Plesk CP

    3) HTTP Error [7], can be found at this link:
    Plesk Forum Link: http://kb.swsoft.com/article_122_1658_en.html

    This error comes up because Dr.Web starts before the Plesk software does. I have checked and confirmed that it works, just boots before the Plesk CP.
     
  4. breun

    breun Golden Pleskian

    29
     
    Joined:
    Jun 28, 2005
    Messages:
    1,647
    Likes Received:
    0
    If you have firestarter on your system, you didn't do a minimal OS install. Just do a minimal OS install, let the Plesk installer add the rest and enjoy your server.
     
Loading...